FORUMS


The Form Tools forums are no longer active, but the old posts have been archived here. Please see the Help page on how to get help / report issues.

Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Technical requirements
#1
Dear friends

I am totally new on this subject

I downloaded the file, unzipped, uploaded via ftp to my hosting /www/formtools and when I try to enter (http://www.btintegration.com/formtools/), I got an Internal Server Error message:

What could be missing? Wich are the Technical requirements (PHP and MySql versions)?

Thanks a lot in advance for your wamr advice

Regards

Luis
Reply
#2
Hi Luis,

Here are the system requirements for Form Tools: http://docs.formtools.org/userdoc2_1/?pa...quirements

Form Tools also needs to be installed after you upload it with FTP. Hope this helps.

Cheers,

Joe
Reply
#3
Hi Joe, thank you very much for your kind and quick answer. The hosting has the following versions Apache version 2.2.24, PHP version 5.3.26, MySQL version 5.1.70-cll... so it is fine. But when I enter to the webpage: http://www.webpage.com/formtools/install , I got the following error:

Internal Server Error

The server encountered an internal error or misconfiguration and was unable to complete your request.

Please contact the server administrator, webmaster@webpage.com and inform them of the time the error occurred, and anything you might have done that may have caused the error.

More information about this error may be available in the server error log.

Additionally, a 404 Not Found error was encountered while trying to use an ErrorDocument to handle the request

What could be missing?

I tried to create a config.php like was suggested on the thread "Error after Installation", but it does not work

Thanks in advance for your cooperatin

Luis
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)